Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Using Version 2.2 RC2 - Shipping and Payment API problems


QSaye

Recommended Posts

My site www.sayegrow.com has been running for 2 years. My shipper is exclusively UPS and Paypal is my CC processor. I am starting to have intermittent problems with both. It's hard to pinpoint any connection or any consistency, but sometimes the UPS API tries until it times out. I also get occasional errors with payment API.

 

Is this version of OSCommerce getting too old to function properly with other systems? Please give me some advice!

Link to comment
Share on other sites

Your description of the problems are to vague to offer much help with but, no, the shop will work fine with those. You may need toupgrade both the UPS and paypal modules if you haven't in a long time if only to get better working and more secure code.

Support Links:

For Hire: Contact me for anything you need help with for your shop: upgrading, hosting, repairs, code written, etc.

All of My Addons

Get the latest versions of my addons

Recommended SEO Addons

Link to comment
Share on other sites

What is the easiest way to do that? Download the 2.3.3 version and pick out those modules?

 

I'm also considering upgrading the entire site, but that is a little scary. Would I be better off making the plunge?

 

Thanks

Link to comment
Share on other sites

After doing a little more reading, it looks like I would want 2.3.2. Would it be as simple as downloading that version and picking the ups and paypal modules to replace mine?

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...